BANK FAMA - Bug #203

[FAMA] Compensation Report - Report Merit Increase
02/19/2021 04:53 PM - ericsson ericsson

Status: Closed Start date: 02/19/2021
Priority: Normal Due date:

Assignee: ericsson ericsson % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear, Team Dev.

Mohon bantuannya untuk menampilkan report Merit Increase, karena pada saat ini report belum muncul.
Terima Kasih.
History

#1 - 02/22/2021 10:52 AM - Ade Sofiarani
- Status changed from New to Developing

- Assignee changed from Saswanto Tampan to Ade Sofiarani

#2 - 02/22/2021 10:52 AM - Ade Sofiarani
- Status changed from Developing to QA Test

- Assignee changed from Ade Sofiarani to ericsson ericsson

#3 - 02/23/2021 11:17 AM - ericsson ericsson
- Status changed from QA Test to Closed
